=== debian/changelog ===
orthanc-imagej (1.0.0+dfsg-1) unstable; urgency=low

  * Initial release. (Closes: #772561)

 -- Sebastien Jodogne <s.jodogne@gmail.com>  Mon, 15 Dec 2014 15:55:43 +0100
