=== debian/control ===
Source: orthanc-imagej
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Sebastien Jodogne <s.jodogne@gmail.com>,
           Andreas Tille <tille@debian.org>
Section: science
Priority: optional
Standards-Version: 3.9.6
Build-Depends: cmake (>= 2.8),
               default-jdk,
               debhelper (>= 9),
               imagej,
               libjson-simple-java
Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/orthanc-imagej/trunk/
Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/orthanc-imagej/trunk/
Homepage: https://code.google.com/p/orthanc-imagej/

Package: orthanc-imagej
Architecture: all
Depends: ${misc:Depends},
         default-jre | openjdk-7-jre,
         imagej,
         libjson-simple-java
Recommends: orthanc
Description: ImageJ plugin to import images from Orthanc
 This ImageJ plugin allows ImageJ to browse the content of an Orthanc
 server, then import 2D/3D DICOM images from Orthanc into ImageJ.
 Orthanc is a lightweight, RESTful DICOM server for healthcare and
 medical research.
 .
 This plugin hopefully greatly simplifies the indexation of DICOM
 images when dealing with ImageJ (e.g. for quality control of DICOM
 modalities, or for pedagogical use). There is also no need to carry
 on any complex network configuration, since the plugin directly uses
 the REST API of Orthanc. This makes its installation and its use
 quite straightforward.
