=== debian/watch ===
version=3
opts="repacksuffix=+dfsg,dversionmangle=s/\+dfsg//g" \
https://github.com/jodogne/Orthanc/releases .*/download/[^/]+/OrthancImageJ-(\d\S*)\.tar\.gz
