## orthanc-imagej 1.1%2Bdfsg

=== debian/changelog ===
orthanc-imagej (1.1+dfsg-1) unstable; urgency=medium

  * New upstream version.
  * Updated URLs to the project, the code repository and the downloads.

 -- Sebastien Jodogne <s.jodogne@gmail.com>  Fri, 15 Apr 2016 11:44:54 +0200
