=== debian/control ===
Source: orthanc-imagej
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Sebastien Jodogne <s.jodogne@gmail.com>,
           Andreas Tille <tille@debian.org>
Section: science
Priority: optional
Standards-Version: 3.9.7
Build-Depends: cmake (>= 2.8),
               default-jdk | openjdk-8-jdk,
               debhelper (>= 9),
               imagej,
               libjson-simple-java
Vcs-Browser: https://anonscm.debian.org/viewvc/debian-med/trunk/packages/orthanc-imagej/trunk/
Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/orthanc-imagej/trunk/
Homepage: http://www.orthanc-server.com/static.php?page=imagej

Package: orthanc-imagej
Architecture: all
Depends: ${misc:Depends},
         default-jre | openjdk-8-jre,
         imagej,
         libjson-simple-java
Recommends: orthanc
Description: ImageJ plugin to import images from Orthanc
 This ImageJ plugin allows ImageJ to browse the content of an Orthanc
 server, then import 2D/3D DICOM images from Orthanc into ImageJ.
 Orthanc is a lightweight, RESTful DICOM server for healthcare and
 medical research.
 .
 This plugin simplifies the indexation of DICOM images if using
 ImageJ (e.g. for quality control of DICOM modalities, or for
 pedagogical use). There is also no need to carry on any complex
 network configuration, since the plugin directly uses the REST
 API of Orthanc. This makes its installation and its use
 quite straightforward.
