=== debian/watch ===
version=3
opts="repacksuffix=+dfsg,dversionmangle=s/\+dfsg//g,downloadurlmangle=s/\/browse\.php\?path=//g,repack,compression=xz" \
http://www.orthanc-server.com/browse.php?path=/imagej downloads/get\.php\?path=/imagej/OrthancImageJ-(\d\S*)\.tar\.gz
