## orthanc-imagej 1.1+dfsg

=== debian/changelog ===
orthanc-imagej (1.1+dfsg-2) unstable; urgency=medium

  * Move packaging from SVN to Git
  * cme fix dpkg-control
  * Secure URI in watch file
  * Standards-Version: 4.1.1

 -- Andreas Tille <tille@debian.org>  Thu, 30 Nov 2017 15:36:23 +0100
