=== debian/rules ===
#!/usr/bin/make -f

JSON_SIMPLE_JAR = /usr/share/java/json-simple.jar

%:
	dh $@ --parallel --builddirectory=Build

override_dh_auto_configure:
	dh_auto_configure -- -DCMAKE_JAVA_INCLUDE_PATH=${JSON_SIMPLE_JAR}

override_dh_auto_install:
	dh_auto_install
	dh_link ${JSON_SIMPLE_JAR} usr/share/imagej/plugins/Orthanc_Import_json-simple.jar

override_dh_installchangelogs:
	dh_installchangelogs -k NEWS

get-orig-source:
	uscan --verbose --force-download --repack --compression xz
