=== debian/changelog ===
orthanc-imagej (1.2+dfsg-6) unstable; urgency=medium

  * Reupload with the source package version known to the archive software

 -- Sebastien Jodogne <s.jodogne@gmail.com>  Mon, 01 Sep 2025 15:01:12 +0200

orthanc-imagej (1.2+dfsg-5) unstable; urgency=medium

  * Fix FTBFS with recent versions of CMake (Closes: #1113372)

 -- Sebastien Jodogne <s.jodogne@gmail.com>  Mon, 01 Sep 2025 13:39:53 +0200

orthanc-imagej (1.2+dfsg-4) unstable; urgency=medium

  * Team upload.
  * Fixed the build failure with Java 21 (Closes: #1053071)

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 22 Nov 2023 09:04:20 +0100

orthanc-imagej (1.2+dfsg-3) unstable; urgency=medium

  * Compatibility with OpenJDK >= 12. (Closes: #981958)

 -- Sebastien Jodogne <s.jodogne@gmail.com>  Fri, 05 Feb 2021 15:52:59 +0100

orthanc-imagej (1.2+dfsg-2) unstable; urgency=medium

  [ Gilles Filippini ]
  * Fix to build against json-simple 3. (Closes: #960639)

  [ Sebastien Jodogne ]
  * Update Standards-Version, fix lintian

 -- Sebastien Jodogne <s.jodogne@gmail.com>  Thu, 28 May 2020 10:39:43 +0200

orthanc-imagej (1.2+dfsg-1) unstable; urgency=medium

  * New upstream version. (Closes: #912363)

 -- Sebastien Jodogne <s.jodogne@gmail.com>  Wed, 31 Oct 2018 08:28:01 +0100

orthanc-imagej (1.1+dfsg-3) unstable; urgency=medium

  * Team upload.

  [ Emmanuel Bourg ]
  * Depend on default-jre | java8-runtime at runtime (Closes: #894362)
  * Removed openjdk-8-jdk from the build dependencies

  [ Sebastien Jodogne ]
  * Updated d/upstream/metadata with new reference paper about Orthanc

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 10 Oct 2018 02:17:56 +0200
