=== debian/control ===
--- 
+++ 
@@ -4,20 +4,21 @@
            Andreas Tille <tille@debian.org>
 Section: science
 Priority: optional
-Standards-Version: 3.9.7
-Build-Depends: cmake (>= 2.8),
-               default-jdk | openjdk-8-jdk,
-               debhelper (>= 9),
-               imagej,
+Build-Depends: cmake,
+               default-jdk,
+               debhelper (>= 10),
+               libij-java,
                libjson-simple-java
-Vcs-Browser: https://anonscm.debian.org/viewvc/debian-med/trunk/packages/orthanc-imagej/trunk/
-Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/orthanc-imagej/trunk/
-Homepage: http://www.orthanc-server.com/static.php?page=imagej
+Rules-Requires-Root: no
+Standards-Version: 4.7.2
+Vcs-Browser: https://salsa.debian.org/med-team/orthanc-imagej
+Vcs-Git: https://salsa.debian.org/med-team/orthanc-imagej.git
+Homepage: https://orthanc.uclouvain.be/book/integrations/imagej.html
 
 Package: orthanc-imagej
 Architecture: all
 Depends: ${misc:Depends},
-         default-jre | openjdk-8-jre,
+         default-jre (>= 2:1.8) | java8-runtime,
          imagej,
          libjson-simple-java
 Recommends: orthanc
